MO: '(मकाउ चिनियाँ विशेष प्रशासनिक क्षेत्र'
AO: अङ्गोला
AZ: अजरबैजान
AQ: अन्टारटिका
AD: अन्डोर्रा
AF: अफगानिस्तान
AS: 'अमेरिकी समोआ'
AW: अरुबा
AR: अर्जेन्टिना
AX: 'अलान्ड टापुहरु'
DZ: अल्जेरिया
AL: अल्बेनिया
AT: अष्ट्रिया
AU: अष्ट्रेलिया
IM: 'आइल अफ म्यान'
IS: आइस्ल्याण्ड
AI: आङ्गुइला
IE: आयरल्याण्ड
AM: आर्मेनिया
EC: इक्वेडोर
IL: इजरायल
EG: इजिप्ट
IT: इटली
ET: इथियोपिया
ID: इन्डोनेशिया
IQ: इराक
IR: इरान
EE: इस्टोनिया
UZ: उज्बेकिस्तान
KP: 'उत्तर कोरिया'
MK: 'उत्तर म्यासेडोनिया'
MP: 'उत्तरी मारिआना टापु'
UY: उरूग्वे
AG: 'एन्टिगुआ र बारबुडा'
ER: एरिट्रीया
SV: 'एल् साल्भाडोर'
OM: ओमन
CD: 'कङ्गो - किन्शासा'
CG: 'कङ्गो ब्राजाभिल'
QA: कतार
KH: कम्बोडिया
KZ: काजाकस्तान
KI: किरिबाटी
KG: किर्गिस्तान
CK: 'कुक टापुहरु'
CW: कुराकाओ
KW: कुवेत
KE: केन्या
CV: 'केप भर्डे'
KY: 'केयमान टापु'
CC: 'कोकोस (किलिंग) टापुहरु'
CI: 'कोट दिभोर'
KM: कोमोरोस
CO: कोलोम्बिया
CR: कोष्टारिका
CA: क्यानाडा
CM: क्यामरून
BQ: 'क्यारिवियन नेदरल्याण्ड्स'
CU: क्युबा
CX: 'क्रिष्टमस टापु'
HR: क्रोएशिया
GM: गाम्विया
GA: गावोन
GN: गिनी
GW: गिनी-बिसाउ
GY: गुयाना
GU: गुवाम
GG: ग्यूर्न्सी
GL: ग्रिनल्याण्ड
GR: ग्रीस
GD: ग्रेनाडा
GT: ग्वाटेमाला
GP: ग्वाडेलुप
GH: घाना
TD: चाड
CL: चिली
CN: चीन
CZ: चेकिया
JM: जमैका
GE: जर्जिया
DE: जर्मनी
JE: जर्सी
JP: जापान
ZM: जाम्बिया
GI: जिब्राल्टार
ZW: जिम्बाबवे
JO: जोर्डन
TR: टर्की
TL: टिमोर-लेस्टे
TO: टोंगा
TG: टोगो
TN: ट्युनिसिया
DJ: डिजिबुटी
DK: डेनमार्क
DO: 'डोमिनिकन गणतन्त्र'
DM: डोमिनिका
TW: ताइवान
TJ: ताजिकिस्तान
TZ: तान्जानिया
TV: तुभालु
TC: 'तुर्क र काइकोस टापु'
TM: तुर्कमेनिस्तान
TK: तोकेलाउ
TT: 'त्रिनिडाड एण्ड टोबागो'
TH: थाइल्याण्ड
ZA: 'दक्षिण अफ्रिका'
KR: 'दक्षिण कोरिया'
GS: 'दक्षिण जर्जिया र दक्षिण स्यान्डवीच टापुहरू'
SS: 'दक्षिण सुडान'
'NO': नर्वे
NE: नाइजर
NG: नाइजेरिया
NR: नाउरू
NA: नामिबिया
NI: निकारागुवा
NU: नियुइ
NL: नेदरल्याण्ड
NP: नेपाल
NF: 'नोरफोल्क टापु'
NC: 'न्यु क्यालेडोनिया'
NZ: न्युजिल्याण्ड
PG: 'पपुआ न्यू गाइनिया'
PW: पलाउ
EH: 'पश्चिमी साहारा'
PK: पाकिस्तान
PN: 'पिटकाइर्न टापुहरु'
PR: 'पुएर्टो रिको'
PE: पेरू
PT: पोर्चुगल
PL: पोल्याण्ड
PA: प्यानामा
PY: प्याराग्वे
PS: 'प्यालेस्टनी भू-भागहरु'
FK: 'फकल्याण्ड टापुहरु'
FO: 'फारो टापुहरू'
FJ: फिजी
FI: फिनल्याण्ड
PH: फिलिपिन्स
FR: फ्रान्स
GF: 'फ्रान्सेली गायना'
PF: 'फ्रान्सेली पोलिनेसिया'
TF: 'फ्रेन्च दक्षिणी राज्यहरू'
BD: बङ्गलादेश
BM: बर्मुडा
BH: बहराइन
BS: बहामास
BB: बार्बाडोस
BV: 'बुभेट टापु'
BI: बुरूण्डी
BF: 'बुर्किना फासो'
BG: बुल्गेरिया
BJ: बेनिन
VG: 'बेलायती भर्जिन टापुहरू'
IO: 'बेलायती हिन्द महासागर क्षेत्र'
BY: बेलारूस
BZ: बेलिज
BE: बेल्जियम
BW: बोट्स्वाना
BO: बोलिभिया
BA: 'बोस्निया एण्ड हर्जगोभिनिया'
BR: ब्राजिल
BN: ब्रुनाइ
VU: भानुआतु
IN: भारत
VN: भिएतनाम
BT: भुटान
GQ: 'भू-मध्यीय गिनी'
VA: 'भेटिकन सिटी'
VE: भेनेजुएला
MN: मङ्गोलिया
CF: 'मध्य अफ्रिकी गणतन्त्र'
MY: मलेसिया
FM: माइक्रोनेसिया
MR: माउरिटानिया
MG: माडागास्कर
YT: मायोट्ट
MQ: मार्टिनिक
MH: 'मार्शल टापुहरु'
MW: मालावी
ML: माली
MT: माल्टा
MD: माल्डोभा
MV: माल्दिभ्स
MX: मेक्सिको
MZ: मोजाम्बिक
MC: मोनाको
MS: मोन्टसेर्राट
ME: मोन्टेनिग्रो
MA: मोरोक्को
MU: मौरिसियस
MM: 'म्यान्मार (बर्मा)'
UA: युक्रेन
UG: युगाण्डा
YE: येमेन
RW: रवाण्डा
RE: रियुनियन
RU: रूस
RO: रोमेनिया
LU: लक्जेमबर्ग
LR: लाइबेरिया
LA: लाओस
LV: लाट्भिया
LI: लिकटेन्सटाइन
LT: लिथुएनिया
LY: लिबिया
LB: लेबनन
LS: लेसोथो
WF: 'वालिस र फुटुना'
LK: श्रीलङ्का
SJ: 'सभाल्बार्ड र जान मायेन'
GB: 'संयुक्त अधिराज्य'
AE: 'संयुक्त अरब इमिराट्स'
US: 'संयुक्त राज्य'
VI: 'संयुक्त राज्य भर्जिन टापुहरु'
UM: 'संयुक्त राज्यका बाह्य टापुहरु'
RS: सर्बिया
CY: साइप्रस
SA: 'साउदी अरब'
ST: 'साओ टोमे र प्रिन्सिप'
SM: 'सान् मारिनो'
WS: सामोआ
SL: 'सिएर्रा लिओन'
SG: सिङ्गापुर
SX: 'सिन्ट मार्टेन'
SY: सिरिया
SD: सुडान
SR: सुरिनेम
SC: सेचेलेस
SN: सेनेगल
KN: 'सेन्ट किट्स र नेभिस'
PM: 'सेन्ट पिर्रे र मिक्केलोन'
BL: 'सेन्ट बार्थेलेमी'
VC: 'सेन्ट भिन्सेन्ट र ग्रेनाडिन्स'
MF: 'सेन्ट मार्टिन'
LC: 'सेन्ट लुसिया'
SH: 'सेन्ट हेलेना'
SO: सोमालिया
SB: 'सोलोमन टापुहरू'
ES: स्पेन
SK: स्लोभाकिया
SI: स्लोभेनिया
SZ: स्वाजिल्याण्ड
CH: स्विजरल्याण्ड
SE: स्विडेन
HK: 'हङकङ चिनियाँ विशेष प्रशासनिक क्षेत्र'
HU: हङ्गेरी
HN: हन्डुरास
HM: 'हर्ड टापु र म्याकडोनाल्ड टापुहरु'
HT: हैटी
